System.Design 2.0.0.0 System.Drawing.Design.UITypeEditor To be added.

Displays a dialog for editing multi-line strings in design mode.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  2.0.0.0
  System.Object `` `` `` To be added.

  Edits the specified object value using the edit style provided by .

  The new value of the object. If the value of the object has not changed, this method should return the same object passed to it.

  An that can be used to gain additional context information. A service provider object through which editing services can be obtained. An instance of the value being edited.
- Method
  2.0.0.0
  System.Drawing.Design.UITypeEditorEditStyle `` To be added.

  Gets the editing style of the method.

  A enumeration value indicating the supported editing style.

  An that can be used to gain additional context information.
- Method
  2.0.0.0
  System.Boolean `` To be added.

  Gets a value indicating whether this editor supports painting a representation of an object's value.

  false, indicating that this does not display a visual representation in the Properties Window.

  An that can be used to gain additional context information.